# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: skin
authorName: 'X-Cart team'
moduleName: 'Wheels and Tires'
description: 'Tire and wheel skin'
minorRequiredCoreVersion: 1
dependsOn:
  - XC-AutoMobileSkin
showSettingsForm: false
canDisable: true
